/* WHOIS */

.domains_example {
    font-size: 13px;
    font-weight: bold;
}

.vertical_delimiter {
    margin: 0px 10px;
    color: #abadb3;
    font-size: 13px;
}

.whois_wrapper {
    margin: 19px 0px 10px 0px;
    width: 100%;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fff;
    z-index: 2;
}

.whois_wrapper .h1_copy {
    margin: 0 0 7px -1px;
    padding: 0px 0px 0px 22px;
    width: auto;
    color: #2E4861 !important;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
}

.whois_wrapper p {
    padding: 0px;
    text-align: justify;
}

.whois_wrapper .available {
    background: url('/www/img/ok-16.png') no-repeat left top;
    line-height: 19px;
    width: 220px;
}

.whois_wrapper .busy {
    background: url('/www/img/close-16.png') no-repeat left top;
    line-height: 18px;
}

.whois_wrapper .strong {
    margin-top: 12px;
    font-weight: bold;
}

.whois_wrapper h2 {
    padding: 0px 0px 7px 22px;
    color: #2E4861;
    font-size: 17px;
}

.whois_wrapper .confirm, .success {
    margin: 19px 12px 1px 12px;
    padding: 12px;
    border-color: #4FB15B;
    background: url('/www/img/ok-16.png') no-repeat 12px 12px #e7ffec !important;
}

.whois_wrapper .confirm li {
    font-size: 13px !important;
    line-height: 16px;
}

.whois_wrapper .confirm a {
    color: #2E4861;
}

.whois_wrapper .error {
    position: inherit;
    margin: 19px 12px 1px 12px;
    padding: 12px 0px 12px 30px;
}

.whois_wrapper .waitbox {
    margin: 19px 12px 1px 12px;
    padding: 12px 0px 12px 30px;
}

.whois_details {
    padding: 19px 12px;
    width: 540px;
    float: left;
}

.domains_status {
    padding: 14px;
    margin: 20px 12px 20px 0px;
    width: 285px;
    float: right;
    position: relative;
    background-color: #f4f8ff;
    border: 1px solid #dbdee5;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#map_canvas {
    float: right;
    margin: 20px 12px 20px 0px;
    position: relative;
    border: 1px solid #abadb3;
}

.domains_status .h1_copy {
    padding: 0px;
}

.domains_status div {
    padding-left: 22px;
    margin-top: 10px;
    float: left;
}

.domains_status a {
    padding-top: 10px;
    font-size: 13px;
    float: right;
}

.similar_domains {
}

/* END WHOIS */
